# English translation for Chameleon skin by Laszlo Molnar
# Format: UTF-8
#
# Translation instructions:
# Copy this file. Name the copy "texts_xx.properties",
# where xx is the ISO 2 letter LANGUAGE code
# according to http://www.w3.org/WAI/ER/IG/ert/iso639.htm#2letter
# (A Swedish translation would for example be put in texts_sv.properties)
# Translate the key values (text after = sign) to your language.
# The keys (text before =) may not be touched in any way.
# Pay attention to lines endings '\' (marks multi-line text) and line breaks '<br>'
#
# When done, save the file using UTF-8 encoding (preferred as it supports ALL characters),
# (Notepad supports UTF-8), then test through the translated text by launching JAlbum.
# JAlbum automatically picks up the default language from the OS language preferences.
# If you would like to change go to Tools / Preferences in JAlbum 7 or Advanced / Preferences
# in previous versions.
# If JAlbum is already launched and you want to test the changes recently made to
# the translation file you have to reselect Chameleon skin.
#
# If you have missed a certain translation, the English text will show instead.
# When everything works ok, please mail the translation to m_laca@yahoo.com or
# laza@lazaworx.com
#
# Thank you for your help.

#HTML texts
image=Kuva
images=Kuvat
page=Sivu
upOneLevel=Yksi taso ylös
previousPage=Edellinen sivu
nextPage=Seuraava sivu
atFirstPage=Ensimmäiselle sivulle
atLastPage=Viimeiselle sivulle
firstPage=Ensimmäinen sivu
lastPage=Viimeinen sivu
generatedBy=Toiminta
jalbumLabel=JAlbum - Freeware web photo album generator
indexPage=Etusivu
previousImage=Edellinen kuva
nextImage=Seuraava kuva
firstImage=Ensimmäinen kuva
lastImage=Viimeinen kuva
startStopSlideShow=Aloita/Lopeta esitys
changeSpeed=Kaksoisnäpäytä nopeuden vaihtamiseksi
delay=Viive
movie=Esitys
originalImage=Alkuperäinen kuva
downsizedImage=Pienennetty kuva
downloadImage=Ladattu kuva
select=valitse
all=kaikki
none=ei mitään
order=Tilaa
viewBasket=Näytä kori
resolutionWarning=Kuva on liian pieni tulostukseen!
close=Sulje ikkuna

#EXIF texts
photographer=kuvaaja
camera=kamera
model=malli
date=pvm
resolution=resoluutio
exposureTime=valotusaika
shutterSpeed=suljinnopeus
aperture=aukko
focalLength=polttoväli
exposureMode=valotustapa
isoSetting=ISO asetus
flash=salama
focusDistance=tarkennus
meteringMode=mittaustapa
sensorType=sensorityyppi

#User interface specific keys
ui.t_omit=jätä pois
ui.t_top=ylhäällä
ui.t_bottom=alhaalla
ui.t_left=vasemmalla
ui.t_center=keskellä
ui.t_right=oikealla
ui.t_this=tämä
ui.t_none=ei mitään
ui.t_default=oletus

ui.t_general=Yleistä
ui.t_language=Kieli
ui.t_includeNavHelp=Sisällytä näppäimistönavigointi
ui.t_albumName=Albuminimi
ui.t_description=Kuvaus
ui.t_upLink=Linkitä etusivulta
ui.t_customLink=Oma linkki
ui.t_useCustomLink=Käytä omaa linkkiä
ui.t_name=Nimi
ui.t_link=Linkki
ui.t_printService=Tulostuspalvelu
ui.t_markOfTheWeb=Ota scripti käyttöön (kts ohje!)
ui.t_useNewLabel=Käytä "uusi" otsikkoa viimeiselle
ui.t_days=päivää
ui.t_help=Ohje

ui.t_indexPage=Etusivu
ui.t_includeSlideshow=Sisäll. diaesitys
ui.t_slideshowLoop=Jatkuva
ui.t_largeThumbs=Isot pikkukuvat kansioille
ui.t_linkList=Numeroitu linkkilista
ui.t_folderComments=Kansion kommentit
ui.t_includeThumbs=Pikkukuvalista
ui.t_count=Määrä
ui.t_ratio=Suhde
ui.t_textBelowThumbnails=Teksti pikkukuvien alla
ui.t_label=Otsake
ui.t_fileName=Tiedostonimi
ui.t_comment=Kommentti
ui.t_date=Pvm
ui.t_number=Numero
ui.t_size=Koko
ui.t_imageCount=Kansioiden kuvamäärä
ui.t_useLabelIfNoComment=Käytä otsaketta jos ei kommenttia
ui.t_abbreviateComment=Lyhennä kommenttia jos pitempi kuin
ui.t_chars=merkkiä

ui.t_slidePage=Diasivu
ui.t_embedMovies=Upota esitys
ui.t_textToDisplay=Näytettävä teksti
ui.t_imageNavigation=Kuvien navilinkit
ui.t_showExif=Show EXIF info
ui.t_copyProtection=Kuvan tallennussuoja
ui.t_directLink=Suora linkki alkuperäisiin

ui.t_filter=Suotimet
ui.t_thumbs=Pikkukuvat
ui.t_slides=Diat
ui.t_emSquare=Em-neliö
ui.t_zoom=Zoomaa
ui.t_grayscale=Muuta harmaasävyksi
ui.t_colorMap=Värikartta
ui.t_dark=Tumma
ui.t_medium=Keskisävy
ui.t_light=Vaalea
ui.t_watermark=Vesileima
ui.t_text=Teksti
ui.t_color=Väri
ui.t_margin=Marginaali
ui.t_fontFace=Fontti
ui.t_style=Tyyli
ui.t_size=Koko
ui.t_horAlign=Vaakakohdistus
ui.t_vertAlign=Pystykohdistus
ui.t_opacity=Peittävyys
ui.t_logo=Logo
ui.t_defaultFolder=Oletuskansio

ui.t_about=Tietoja
ui.t_author=Tekijä
ui.t_skinDate=Ulkoasu  Pvm / Versio
ui.t_userManual=Käyttöohje
ui.t_history=Historia
ui.t_forum=Foorumi
ui.t_latestVersion=Viimeisin versio

ui.t_readme=Lue minut

# New texts for Chameleon 3.20
ui.t_onPage=Sivulla
ui.t_popupPage=Ponnahdusikkuna
help=Ohje
totalImages=Kuvia yhteensä
lastUpdate=Viimeisin päivitys
ui.t_albumInfo=Albumi info
ui.t_showTotalImages=Näytä kuvien yhteismäärä
ui.t_showLastUpdate=Näytä viim. päivitys

# Help text
h_Controls=Ohjaimet
h_AlbumName=Albumin nimi / Alihakemisto
h_UpOneDirectoryLevel=Yksi taso ylöspäin
h_BackToIndexPage=Takaisin alkuun
h_ClickableDirectoryPath=Klikattava tiedostopolku
h_StartsSlideshow=Aloittaa esityksen
h_StopsSlideshow=Lopettaa esityksen
h_DownloadCurrentFile=Lataa tiedosto. Oikea näpäytys ja valitse "Save target as..." \
ladataksesi kuvan tai esityksen levyllesi.
h_ResolutionWarning=Varoitus: kuvan resoluutio on pienempi kuin 800px \
- eli liian pieni tulostukseen.

h_KeyboardNavigationShortcuts=Näppäinyhdistelmät
h_Backspace=Askelpalautin
h_UpOneDirectoryLevelOrIndex=Yksi taso ylös tai takaisin alkusivulle.
h_LeftArrow=Vasen nuoli
h_PreviousIndexSlidePage=Edellinen etusivu / diasivu
h_RigthArrow=Oikea nuoli
h_NextIndexSlidePage=Seuraava etusivu / diasivu
h_Enter=Enter
h_StartSlideshowFromIndexPage=Etusivulta: menee ensimmäiseen näytettävään \
kuvaan ja aloittaa esityksen 
h_Space=Välilyönti
h_StartStopSlideshow=Aloita / lopeta esitys. [Etusivulla ollessasi esitys \
jatkaa etusivuja, ei dioja!]
h_Home=Home
h_GoToFirstPage=Mene ensimmäiselle etusivulle / diasivulle
h_End=End
h_GoToLastPage=Mene viimeiselle etusivulle / diasivulle

h_NavigationOnTheSlidePictures=Diakuvien navigointi
h_PreviousImage=Edellinen kuva
h_IndexPage=Etusivu
h_NextImage=Seuraava kuva
h_DownloadOriginal=Lataa alkuperäinen<br>uudessa ikkunassa<br>[jos on]

# New texts for Chameleon 3.21
ui.t_credits=Kiitokset

# New texts for Chameleon 3.24
ui.t_voiceAnnotations=Soita ääniä

# New texts for Chameleon 3.32
new=UUTTA
ui.t_newWindow=Avaa uudessa ikkunassa 
ui.t_customScrollbars=Omat vierityspalkit
ui.t_worksWithIE=Vain IE

# New texts for Chameleon 3.4
ui.t_useSlideMount=Tausta
ui.t_smGraphic=grafiikka
ui.t_smSimple=yksinkertainen
iptc.caption=Kuva
iptc.author=Tekijä
iptc.headline=Otsake
iptc.objectName=Objektin nimi
iptc.location=Paikka
iptc.country=Maa
iptc.province=Osavaltio/Provinssi
iptc.city=Kaupunki
iptc.category=Kategoria
iptc.source=Lähde
iptc.keywords=Avainsanat
iptc.copyright=Copyright
ui.t_media=Media
ui.t_meta=Metadata
ui.t_exif=EXIF
ui.t_iptc=IPTC
ui.t_normal=Normaali
ui.t_hover=Hover
whiteBalance=valkotasapaino

# Note, that I transformed all Exif setting to lowercase with uppercase first letters!
# Changed:Muuttunut
ui.t_imageBorder=Kehys
ui.t_pageTrans=Sivusiirtymä
ui.t_spacing=Välistys
ui.t_autoPlay=Auto Play

# New texts for Chameleon 3.42
ui.t_guestBook=Vieraskirja

# Please note, that this field has been changed since the latest version !!!!!!!!!
ui.t_guestBookSetting=Guestbook needs the "guestbook" folder on the server to be write-enabled. \
Use Chmod 777 or change the folder's permissions with an FTP program.

title=Otsikko
subject=Tekijä
keywords=Avainsanat
comment=Kommentti
ui.t_xpData=XP tieto
ui.t_scaleToFit=Skaalaa 

# Guestbook
name=Nimi
message=Viesti
enterName=Täytä nimesi!
enterMessage=Jätä viesti!
welcomeMessage=Jätä kommenttisi !

# New texts for Chameleon 4.0
ui.t_imageNavigation=Kuvanavigointi
ui.t_prevNext=Edellinen | Seuraava
ui.t_prevIndexNext=Edellinen | Etusivu | Seuraava
ui.t_emphasizedPicture=Suurennettu kuva
ui.t_omitThumb=Ei pikkukuvaa
ui.t_firstImage=Ensimmäinen kuva
ui.t_folderIcon=Kansiokuva
ui.t_width=Leveys
ui.t_clickHere=Klikkaa tästä!
ui.t_separator=Välimerkki
ui.t_bothSides=kummatkin puolet
ui.t_design=Muotoilu
ui.t_subStyle=Tyyli

# Please maintain the width in the following text 
# to avoid stretching of the Settings window in v7
ui.t_homepageText=Please visit Chameleon's homepage to<br>\
download the latest skin version, additional styles,<br>\
gallery samples and a detailed guide on using this<br>\
skin. You can also find more skins and other utilities<br>\
for JAlbum and webdesign.

ui.t_showInTable=Näytä taulukossa